
/* Prefix tag to be replaced during export */
"<Label>" = "<Etiqueta>";

/* Prefix tag to be replaced during export */
"<Number>" = "<Número>";

/* Prefix tag to be replaced during export */
"<Status>" = "<Estado>";

/* Prefix tag to be replaced during export */
"<Title>" = "<Título>";
